/* AyrSports Club Members Control CSS */

.DivPaddedTopBottom
{
  padding-top:0.25em;
  padding-bottom:0.25em;
}

.DivPaddedTop
{
  padding-top:0.25em;
  padding-bottom:0.1em;
}

.DivClubThumbnailWrapper
{
  position:relative;
  margin-top:0.75em;
	float:left;
	width:10em;
	height:12em;	
	margin-right:1em;	
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;		
}

.DivClubThumbnail
{
  position:absolute;
  top:50%;   
  left:50%;  
	background-color:White;
}

.ImageClubThumbnail
{
	display:block;
	cursor:pointer;
}

.DivClubDetails
{
  float:left;
  padding-top:0.5em;
	font-size:medium;
	font-weight:normal;	
}

.DivClubDisplay
{   
  clear:left;
  padding-top:0.2em;  
}

.LabelClub
{  
	float:left;
	width:10em;	
	font-size:small;
	color:#5882d7;
  font-weight:bold;
}

.LabelClubInfo
{
	font-size:small;		
}

.LiteralClub
{  
  width:25em;
  font-size:small;
}

.LabelClubInfo
{
	font-size:small;		
}

.TextLiteralClub
{
	font-size:small;
	width:25em;
}

.DivClubContentWrapper
{
  padding-top:1em;  
  clear:both;
}

.DivClubContent
{    
  padding-top:0.5em;
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px; 
}

.DivClubEdit
{
  padding-bottom:0.5em;
}

.DropDownListGroups
{
	width:50%;
}

.TextBoxClubMember	
{
	width:50%;
}

.DivFileUploadClub
{
  padding-top:0.25em;
}








